# New ports collection makefile for:    zoo
# Date created:         18 October 1994
# Whom:                 jmz
#
# $FreeBSD: ports/archivers/zoo/Makefile,v 1.11 2003/03/07 05:55:13 ade Exp $
#

PORTNAME=	zoo
PORTVERSION=	2.10.1
CATEGORIES=	archivers
MASTER_SITES=	ftp://ftp.kiarchive.ru/pub/unix/arcers/
DISTNAME=	zoo-2.10pl1

MAINTAINER=	jmz@FreeBSD.org
COMMENT=	Manipulate archives of files in compressed form

NO_WRKSUBDIR=	yes
ALL_TARGET=	bsdansi
MAKEFILE=	makefile
MAN1=		fiz.1 zoo.1

.include <bsd.port.mk>
